---
- name: Reload systemd
  ansible.builtin.systemd:
    daemon_reload: true
  become: true

- name: Restart morz-kiosk
  ansible.builtin.systemd:
    name: morz-kiosk
    state: restarted
  become: true
